/* CSS Document */
#back {
background-image: url(../images/change10bg.gif);
width:auto;
height:auto;
}

#main {
background-image:url(../images/change10bgmain.gif);
background-repeat:repeat-y;
background-color:#FFFFFF;
width:1024px;
height:768px;
}

#topbar {
background-image:url(../images/srd_topbar.gif);
float:left;
width:1024px;
height:160px;
}

#topbarlogo {
float:left;
width:205px;
height:160px;
}

#menu a, #menu a:visited {
  text-decoration:none;
  background-color:#99CC99;
  font-family:Arial, Helvetica, sans-serif;
  font-size:15px;
  letter-spacing:1px;
  color: #FFFFFF;
  display:block; 
  width:10em;
  height:1.1em;
  border-bottom:1px solid #FFFFFF;  
  padding:0.5em;
  padding-right: 5px;
  }
  
#menu a:hover {
  border-bottom:1px solid #FFFFFF;
  background-color: #99CC99;
  color:#000000;
  background-image:url(../images/gradient_menu.gif);
  background-position:right;
  background-repeat:repeat-y;
  }
 
   #menu {
	float: left;
	text-align:left;
	padding-right: 10px;
	margin-top:20px;
	margin-left:18px;
	margin-bottom: 20px;
	height: auto;
	width: auto;
	}

#splashtext {
	text-align:center;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	padding-top:5px;
	margin-bottom:10px;
	margin-left:auto;
	margin-right:auto;
	}

#textbox {
float:left;
margin-left:10px;
margin-top:10px;
padding-left:20px;
padding-top:10px;
font-family:Arial, Helvetica, sans-serif;
text-align:left;
height:auto;
width:770px;
}

#title {
color:#FFFFFF;
float:left;
margin-bottom:10px;
height:40px;
width:700px;
}

#textmain {
font-family:Arial, Helvetica, sans-serif;
text-align:justify;
overflow:auto;
font-size:14px;
line-height:20px;
float: left;
margin-bottom:10px;
padding-left:5px;
padding-right:100px;
height:520px;
width:600px;
}

#portrait {
float:left;
border: 2px solid #999999;
width:160px;
height:300px;
}

#portraitduo {
float:left;
border: 2px solid #999999;
width:320px;
height:300px;
}

#portraitcontact {
float:left;
margin-top:10px;
width:160px;
font-family:Arial, Helvetica, sans-serif;
color:#000000;
font-size:10px;
line-height:16px;
}

#exhibitbox {
float:left;
padding-left:10px;
font-family:Arial, Helvetica, sans-serif;
text-align:left;
padding-top:12px;
height:500px;
width:770px;
}

#exhibitpic {
float: left;
margin-left:20px;
border: 2px solid #999999;
height:250px;
width:500px;
}

#exhibitpicduo {
float: left;
margin-left:20px;
border: 2px solid #999999;
height:250px;
width:350px;
}

#exhibittext {
font-family:Arial, Helvetica, sans-serif;
text-align:justify;
margin-left:185px;
color:#000000;
font-size:14px;
line-height:20px;
width:500px;
height:120px;
margin-top:310px;
}

#exhibittextduo {
font-family:Arial, Helvetica, sans-serif;
text-align:justify;
margin-left:345px;
color:#000000;
font-size:14px;
line-height:20px;
width:350px;
height:120px;
margin-top:320px;
}

#exhibitiframe {
float:left;
overflow:hidden;
margin-left:15px;
width:810px;
height:600px;
}

#scroll {
background-color:#CCCCCC;
margin-top:40px;
margin-bottom:auto;
height:60px;
width:700px;
}

#nextbutton a, #button a:visited {
  text-decoration:none;
  background-color:#CCCCCC;
  border:solid 2px #99CC99;
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  color: #FFFFFF;
  display:block;
  width:2.5em;
  height:16px;  
  padding:10px;
  }
  
#nextbutton a:hover {
  background-color:#99CC99;
  background-position:right;
  }
 
   #nextbutton {
	float: left;
	margin-left:10px;
	height: auto;
	width: auto;
	}

#gallerybar {
background-image:url(../images/srd_gallerybar.gif);
background-color:#666666;
margin-top:10px;
margin-left:10px;
margin-right:10px;
width: 1120px;
height: 80px;
}

#gallerybarlogo {
float:left;
width:105px;
height:80px;
}

#gallerybox {
background-color:#666666;
margin-left:10px;
margin-right:10px;
width: 1120px;
height: 635px;
}

#gallerypic {
float:left;
width: 920px;
height: 620px;
padding-top:5px;
padding-left:5px;
}

#gallerylist {
float:left;
background-color:#999999;
text-decoration:none;
margin-top:135px;
padding-bottom:10px;
width: 195px;
height: 490px;
overflow: auto;
}
			
	#gallerylist img {
		margin: 10px;
		width: 150px;
		height: 120px;
		display: block;
		clear: right;
		float: left;
		border: solid 5px #CCCCCC;
		}

	#gallerylist img:hover {
		border: solid 5px #99CC99;
		}

	#gallerylist a span {
		display:none;
		}

	#gallerylist a:hover span {
		display:block;
		background-color:#99CC99;
		border:solid 5px #999999;
		position:absolute;
		top:102px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		line-height:16px;
		letter-spacing:0.5px;
		color:#000000;
		padding-top:10px;
		padding-left:8px;
		padding-right:8px;
		width:158px;
		height:92px;
		}

#gallerybottom {
text-decoration:none;
background-color:#999999;
width:1120px;
height:20px;
margin-left:10px;
margin-right:10px;
padding-top:5px;
padding-bottom:5px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
}

#sponsorsbox {
font-family:Arial, Helvetica, sans-serif;
overflow:auto;
font-size:14px;
line-height:20px;
float: left;
margin-bottom:10px;
height:520px;
width:760px;
padding-left:10px;
}

#sponsors {
float:left;
padding-bottom: 20px;
width: 740px;
height: auto;
overflow: auto;
}
			
	#sponsors img {
		margin: 10px;
		width: 150px;
		height: 120px;
		display: block;
		clear: right;
		float: left;
		border: solid 5px #CCCCCC;
		}
			
	#sponsors img:hover {
		border: solid 5px #99CC99;
		}

#footer {
	height:20px;
	width:1024px;
	background-color:#99CC99;
	text-align:center;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	padding-top:5px;
	margin-bottom:10px;
	margin-left:auto;
	margin-right:auto;
	}
	
#footergallery {
	height:20px;
	width:1120px;
	background-color:#99CC99;
	text-align:center;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	padding-top:5px;
	margin-bottom:10px;
	margin-left:10px;
	margin-right:10px;
	}